[
  {
    "name": "Eden Chan",
    "role": "Team Lead"
  },
  {
    "name": "Eric Huang",
    "role": "Team Lead"
  },
  {
    "name": "Adele Chen",
    "role": "Events"
  },
  {
    "name": "Amya Singhal",
    "role": "Events"
  },
  {
    "name": "Anna Wang",
    "role": "Events"
  },
  {
    "name": "Catherine Wan",
    "role": "Events"
  },
  {
    "name": "Diana Brebeanu",
    "role": "Events"
  },
  {
    "name": "Elaine Han",
    "role": "Events"
  },
  {
    "name": "Jonathan Cui",
    "role": "Events"
  },
  {
    "name": "Kenson Hui",
    "role": "Events"
  },
  {
    "name": "Mabel Kwok",
    "role": "Events"
  },
  {
    "name": "Mashrur Chowdhury",
    "role": "Events"
  },
  {
    "name": "Matthew Wang",
    "role": "Events"
  },
  {
    "name": "Naman Chhawchharia",
    "role": "Events"
  },
  {
    "name": "Riddhi Bajaj",
    "role": "Events"
  },
  {
    "name": "Santiago Montemayor Gomez",
    "role": "Events",
    "image": "/images/team/SantiagoMontemayor.jpg"
  },
  {
    "name": "Tommy Jiang",
    "role": "Events"
  },
  {
    "name": "William Tran",
    "role": "Events"
  }
]